## ttf-marvosym 0.1%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@
