## ttf-marvosym 0.1+dfsg

=== debian/changelog ===
ttf-marvosym (0.1+dfsg-3) unstable; urgency=medium

  * Update my name.
  * Bump debhelper version to 11.
  * Bump standards version to 4.1.3.
  * debian/rules: modernized.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 18 Feb 2018 17:15:09 +0100

ttf-marvosym (0.1+dfsg-2) unstable; urgency=low

  * Update my email address.
  * Bump debhelper version to 7.
  * Bump standards version to 3.9.1.
  * Change section to fonts.
  * Reformatted debian/copyright.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 01 Dec 2010 19:25:19 +0100

ttf-marvosym (0.1+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #453095)
  * Repackaged upstream tarball without arvosym.pdf since it
    comes without source.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 22 Nov 2007 16:05:42 +0100
