=== debian/control ===
Source: ttf-marvosym
Section: fonts
Priority: optional
Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
Uploaders: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: http://www.marvosym.com/

Package: ttf-marvosym
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Symbol font for school and office
 This is a font with symbols useful for school and office.
